/*++

  Module Name: WEJPCTRS.H

  Author: Kurt Deitrick

  Abstract: Offset definitions for performance counters

  COPYRIGHT:

      Licensed Materials - Property of IBM
      "Restricted Materials of IBM"
      IBM TCP/IP for NT
      (c) Copyright IBM Corp 1997, 1999. All rights reserved.

      US Government Users Restricted Rights - Use, duplication or
      disclosure restricted by GSA ADP Schedule Contract with IBM
      Corp.

  Change Activity:
  Flag  Reason  Rlse   Date   Origin   Description
  ----  ------  ----  ------  ------  ---------------------------
  $A0=  21253   1.0   970205  KFD
  $A1=  22641   1.0   970228  KFD     Change copyright stmt, add NDIS wej ctrs
  $A2=  23336   1.0   970307  JBC     Changes for wej intermediate
  $A3=  23541   1.0   970320  JBC     Changes for wej global
  $C1=  27817   3.0   970615  JBC     Changes for new filter counters
  $C2=  32234   3.0   970902  KFD     Move WEJCNTL counters to WEJCNTL.H
  $B1=  39400   2.0   980227  KFD     Fix copyright statement
  $D1=  46792   4.1   990208  JBC     Add support for packet delay

--*/

#define WEJPERF         0
#define GLOPAKIU        2
#define GLOPAKHW        4
#define WEJICTR00       6
#define IMSENDPAK       8
#define IMRECVPAK      10
#define IMXMITTOT      12
#define IMKILLPAK      14
#define IMWHOLPAK      16
#define IMSENDREJ      18
#define IMRECVREJ      20
#define IMDELYSIZ      22
#define IMDELYTOT      24
